/*
Theme Name: Techronology
Template: bootstrap-basic
Author: Techronology
Description: Software tools, online apps, and games
Version: 1.0.0
*/
body { background-color: #fafafa !important; }
.content-area { background-color: #fff !important; border: 1px solid #eaeaea; padding: 12px; }
footer a, .footer-bottom a, .footer-links a { text-decoration: none !important; }
.single-post .byline a,
.single-post .posted-on a { color: #71B700 !important; text-decoration: none; }
.single-post .byline a:hover,
.single-post .posted-on a:hover { border-bottom: 1px dotted; color: #71B700 !important; text-decoration: none; }
.single-post .entry-header .entry-meta { border-bottom: 1px solid #cacaca; margin-bottom: 24px; }
.single-post .entry-title a { color: #000 !important; text-decoration: none; }
.single-post content-area a { color: #71B700 !important; border-bottom: 1px dotted; text-decoration: none; }
.single-post footer .entry-meta-category-tag { border-top: 1px solid #dfdfdf; margin-top: 36px; padding-top: 6px; }

.wp-block-kevinbatdorf-code-block-pro { max-height: 640px;  overflow: auto; /* Handles vertical overflow specifically */ }